.addtocart_button, .notify_button{text-align:center;background-position:bottom left;width:75px;height:30px;cursor:pointer;border:none;font-weight:bold;font-family:inherit;vertical-align:middle;overflow:hidden;}
.addtocart_button{background:url('images/add-to-cart.gif') no-repeat center transparent;}
.notify_button{background:url('images/notify_blue.gif') no-repeat center transparent;}
.addtocart_button_module{text-align:center;background-position:bottom left;width:160px;height:30px;cursor:pointer;color:#000000;border:none;font-weight:bold;font-family:inherit;background:url('images/transparent.gif') no-repeat center transparent;vertical-align:middle;overflow:hidden;}
input.addtocart_button_module:hover{color:#333333;}
.addtocart_form{width:100%;display:inline;white-space:nowrap;}
.quantity_box{vertical-align:middle;}
.quantity_box_button{width:10px;vertical-align:middle;height:10px;background-repeat:no-repeat;background-position:center;border:1px solid #000;}
.quantity_box_container{display:inline-flex;box-sizing: border-box;}
.quantity_box_button2{display:flex;justify-content: center;align-items: center;font-size: 16px;background-color: #090;color: #fff;width: 22px;height: 22px;cursor: pointer;}
.quantity_box_button_down{background-image:url(images/down_small.gif);}
.quantity_box_button_up{background-image:url(images/up_small.gif);}
.continue_link, .checkout_link{margin:2px;padding:2px 0px 2px 40px;vertical-align:middle;font-weight:bold;font-size:1.4em;width:40%;}
/*.checkout_link{margin-left:40px;background:url('images/forward.png') no-repeat left;}*/
.checkout_link{background-color: #009310;color: #FFF !important; padding:7px;}
.continue_link{background:url('images/back.png') no-repeat left;}
.next_page{background:url('images/next_16x16.png') no-repeat right;padding-right:30px;line-height:20px;float:right;width:auto;}
.previous_page{background:url('images/previous_16x16.png') no-repeat left;padding-left:30px;line-height:20px;float:left;width:auto;}
.legalinfo{background:#d3d3d3;border:2px solid gray;margin:10px;padding:0px 0px 10px 10px;}
div.pathway{margin-bottom:1em;font-weight:bold;}
div.pathway a{font-weight:bold;}
div.pathway img{padding:0 2px;}
div.buttons_heading{margin:10px;width:10%;float:right;}
.productPrice{font-family:Helvetica Rounded Bold,Open Sans,Arial,sans-serif;font-weight:bold;font-size:22px;white-space:nowrap;}
.product-Old-Price{text-decoration:line-through;}
.product-disc-Price{font-family:Helvetica Rounded Bold,Open Sans,Arial,sans-serif;font-weight:bold;font-size:22px;color:red;white-space:nowrap;}
.browse_block:hover{background:#f6f6f6;}
.browseProductContainer{width:100%;padding:3px 3px 3px 3px;border-bottom:1px solid black;}
.browseProductTitle{border:1px solid red;font-size:14px;font-weight:bold;}
.browseProductImageContainer{border:1px solid blue;float:left;width:20%;margin:3px;}
.browseProductDetailsContainer{width:100%;}
.browseProductDescription{float:left;width:80%;}
.browseProductDescription a{font-style:italic;}
.browsePriceContainer{}
.browseAddToCartContainer{}
.browseRatingContainer{float:left;width:25%;margin:3px;white-space:nowrap;}
.thumbnailListContainer{text-align:center;width:200px;height:200px;overflow:auto;}
.formLabel{float:left;width:30%;text-align:right;margin:2px;white-space:nowrap;clear:left;vertical-align:middle;margin-top:8px;}
#agreed_div{white-space:normal;}
.formField{float:left;width:60%;margin:2px;vertical-align:middle;margin-top:8px;}
.missing{color:red;font-weight:bold;}
.adminListHeader{float:left;height:48px;background-repeat:no-repeat;text-align:left;font-size:18px;font-weight:bold;padding-left:80px;}
.labelcell{margin-left:auto;font-weight:bold;vertical-align:top;width:30%;}
table.adminform td.labelcell{text-align:right;}
.iconcell{vertical-align:top;width:5%;}
.shop_error, .shop_warning, .shop_info, .shop_debug, .shop_critical, .shop_tip{background-color:#E0E0E0;background-position:left 5px;background-repeat:no-repeat;border-color:#AACCAA;border-style:dotted none;border-width:1px 0pt;font-weight:900;margin:1pt 1pt 1em 1em;padding:0.5em 1em 1.5em 48px;}
.shop_error{background-image:url(images/error.gif);}
.shop_warning{background-image:url(images/warning.png);}
.shop_info, .shop_tip{background-image:url(images/info.png);}
.shop_debug{background-image:url(images/log_debug.png);}
.shop_critical{font-weight:bold;background-image:url(images/log_critical.png);}
.vmCartContainer{width:390px;float:left;background:#e0e0e0;/*border:1px solid #000;*/padding:3px;}
.vmCartChildHeading{font-size:14px;font-weight:bold;padding-bottom:3px;text-align:left;}
.vmCartChild{vertical-align:middle;float:left;padding:2px;}
.vmChildDetail{vertical-align:middle;margin-top:6px;}
.vmCartChildElement{width:390px;vertical-align:middle;text-align:left;}
.vmCartAttributes{margin-top:8px;width:294px;}
.vmAttribChildDetail{}
.vmMultiple{height:35px;}
.vmChildType{width:100%;}
.vmClearDetail{clear:both;}
.vmClearAttribs{clear:both;}
.vmRowOne{background:#e5e5e5;}
.vmRowTwo{background:white;}
.vmChildDetail a, .vmChildDetail a:link{font-size:11px;color:#000000;text-decoration:none;font-weight:normal;}
.vmChildDetail a:hover{font-size:11px;color:#333333;text-decoration:underline;}
.inputboxquantity{margin-top:3px;vertical-align:middle;width: 35px;}
.availabilityHeader{text-decoration:underline;font-weight:bold;}
.avail_block:hover{background:#f6f6f6;}
.inputboxattrib{float:left;margin-top:0px;vertical-align:middle;margin-bottom:2px;}
.quantitycheckbox{margin-top:6px;vertical-align:middle;}
.vmCartContainer_2up{width:100%;float:left;background:#ADD8E6;border:1px solid #000;padding:3px;}
.vmCartChildHeading_2up{font-size:14px;font-weight:bold;padding-bottom:3px;text-align:left;}
.vmCartChild_2up{vertical-align:middle;border:1px solid #000;padding-left:2px;padding-right:2px;margin-bottom:2px;float:left;}
.vmChildDetail_2up{vertical-align:middle;margin-top:6px;}
.vmCartChildElement_2up{width:100%;vertical-align:middle;height:25px;text-align:left;}
.vmCartAttributes_2up{float:left;padding:0px 5px 5px 5px;margin:0px 5px 5px 5px;width:50%;}
.vmAttribChildDetail_2up{}
.vmMultiple{height:35px;}
.vmChildType_2up{background:#ADD8E6;padding:0px 5px 5px 5px;margin:0px 5px 5px 5px;float:left;width:40%;border:1px solid #000;}
.vmClearDetail_2up{}
.vmClearAttribs_2up{clear:both;}
.vmRowOne_2up{background:#d3d3d3;}
.vmRowTwo_2up{background:white;}
.vmChildDetail_2up a, .vmChildDetail_2up a:link{font-size:11px;color:#000000;text-decoration:none;font-weight:bold;}
.vmChildDetail_2up a:hover{font-size:11px;color:#333333;text-decoration:none;font-weight:bold;}
.vmCartModuleList{cursor:pointer;font-size:11px;color:#000000;text-decoration:none;font-weight:bold;}
.vmCartModuleList:hover{font-size:11px;color:#333333;text-decoration:none;font-weight:bold;}
.vmquote{margin:4px;border:1px solid #cccccc;background-color:#E9ECEF;padding:10px;font-size:12px;color:#254D78;}
.editable{background:#ffff33;cursor:pointer;}
/*ul.pagination li{padding:2px 1px;display:inline;background:none;}*/
.pagination li{
	background-image: url(images/pagenav.png);
	list-style: none;
    display: inline;
    padding: 4px 7px;
    margin: 0 2px;
    text-align: center;
    height: 24px;
    line-height: 35px;
    border: 1px solid #d7d7d7;
    color: #009310;
    background-repeat: repeat-x;
    background-position: bottom;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    font-size: 12px;}
.pagination .active {
	background-image: url(images/page_active.png);
	color: #fff;}
.pagination a{
    display: inline-block;
}
.clr{clear:both;overflow:hidden;}
.cbOverlay{background-color:#000;}
.cbContainer{padding:5px;background-color:white;border:2px solid gray;}
.cbBox h3{font-size:1.2em;margin-top:0px;padding-top:3px;vertical-align:middle;text-align:center;background-color:#ccc;background-image:url(header-background.png);}
.cbBox p{margin:3px;}
.cbBox, .cbButtons{text-align:center;}
.cbButton{margin:3px;}
.cbCloseButton{background:url(close.gif) no-repeat;width:16px;height:16px;position:absolute;top:9px;right:5px;cursor:pointer;}
.newproduct{position:relative;left:121px;bottom:165px;}
.rabatt{position:relative;left:0px;bottom:160px;}
.rabatt_produkt{position:absolute;left:0px;top:0px;}
.container_prod_img{position:relative;}
.payment{margin: 5px 5px 5px 5px;}
.btn{-webkit-appearance: none; color: #fff;background-color: #090;line-height: 21px;font-size: 15px;font-weight: 400;border: none;text-transform: uppercase;padding: 3px 10px;min-width: 70px;display: inline-block;margin-bottom: 0;text-align: center;vertical-align: middle;cursor: pointer;border-radius: 8px;}
.payment{margin: 5px 5px 5px 5px;}
.ombud{width: 260px;}
.dot{height: 12px; width: 12px; background-color: #080; border-radius: 50%; display: inline-block;}
#wait{text-align: center; width: 100px;	higth: 50px; margin: auto auto auto auto; padding-top: 50px; padding-bottom: 30px;}
.mainlevel, .sublevel{line-height: 1.6;}
#vmMainPage td{padding-right:5px;}
#vmMainPage table{margin-bottom:6px;}
.login {padding: 12px 20px; margin: 8px 0; border: 1px solid #ccc; border-radius: 4px; box-sizing: border-box; font-size: medium;}
.login-btn {-webkit-appearance: none; background-color: #090; color: white; padding: 14px 20px; margin: 8px 0; border: none; border-radius: 4px; cursor: pointer; font-size: medium;}